Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 229135 - kde-base/kitchensync-3.5.9-r1 opensync patch beyond 20kB limit
Summary: kde-base/kitchensync-3.5.9-r1 opensync patch beyond 20kB limit
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Peter Alfredsen (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2008-06-23 21:42 UTC by Carsten Lohrke (RETIRED)
Modified: 2009-05-27 09:30 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carsten Lohrke (RETIRED) gentoo-dev 2008-06-23 21:42:13 UTC
Only patches up to 20 kB are allowed to into cvs, please move tarball the patch, move it onto the Gentoo master mirror and adjust the ebuild accordingly.
Comment 1 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-26 23:24:42 UTC
btw this one looks fixed :)